<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <meta meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Exo+2&family=Hanuman&family=Raleway:wght@600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css">
    <!-- Add the slick-theme.css if you want default styling -->
    <!-- Add the slick-theme.css if you want default styling -->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="slick/slick.css">
    <link rel="stylesheet" href="slick/slick-theme.css">
    <link rel="stylesheet" href="style.css">
    <style>
        .container-category{
            margin: 0px 15px;
        }
        .container-category .filtering{
            margin-top: 0px !important;
        }
        .mobile-turn-off-cateogires ul li:hover{
            color: #dc9a74;
            cursor: pointer;
        }
        .mobile-turn-off-cateogires ul li{
            padding: 10px;
        }
        .mobile-turn-off-cateogires ul li i{
            transition: 0.3s;
        }
        .mobile-turn-off-cateogires ul li:hover i{
            margin-right: 10px;
        }
        .slider-nav button{
            margin: 5px;
        }
    </style>
</head>
<body>
    
    <div id="search-dark" class="p-3" style="display: flex;">
            <input type="text" placeholder="Search Somthing..." class="p-3 form-control" >
            <button class="btn-search rounded"><i class="bi bi-search d-block"></i></button>
    </div>

    <section>
       <div class="container">
        <div class="row">
            <div class="col-12">
                <center class="mt-5">
                    <h2>Find the products you're looking for.</h2>
                </center>
            </div>
        </div>
       </div>
    </section>
    
    <section class="mobile-menu-categories">
        <div class="container">
         <div class="row">
             <div class="col-12">
                <div class="slider-nav p-3">
                    <button class="btn-dark btn shadow border-0 p-3 px-1 " style="background-color: #dc9a74;">Smart Phone</button>
                    <button class="btn-dark btn shadow border-0 p-3 px-1 " style="background-color: #dc9a74;">Laptop</button>
                    <button class="btn-dark btn shadow border-0 p-3 px-1" style="background-color: #dc9a74;">Tablet</button>
                    <button class="btn-dark btn shadow border-0 p-3 px-1" style="background-color: #dc9a74;">Airpod</button>
                    <button class="btn-dark btn shadow border-0 p-3 px-1" style="background-color: #dc9a74;">Smart TV</button>
                    <button class="btn-dark btn shadow border-0 p-3 px-1" style="background-color: #dc9a74;">Networks</button>
                    <button class="btn-dark btn shadow border-0 p-3 px-1" style="background-color: #dc9a74;">Printer</button>
                </div>
             </div>
         </div>
        </div>
     </section>
    
    <section>
        <div class="container mt-3">
            <div class="row">
                <div class="col-3 mobile-turn-off-cateogires">
                    <div class="bg-white shadow-sm p-3 container-thumbnail-card container-category">
                        <h4>Categories</h4>
                        <div class="border-bottom my-3 mb-4"></div>
                        <ul class="list-group">
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> Laptops</li>
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> Smart Phone</li>
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> Tablets</li>
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> AirPod</li>
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> Smart TV</li>
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> Sneaker</li>
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> Accessories</li>
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> Desktop</li>
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> Components</li>
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> VR</li>
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> Networks</li>
                            <li class="list-group-item"><i class="bi bi-chevron-right"></i> Printer</li>
                          </ul>
                    </div>
                </div>
                <div class="col-9">
                    <section>
                        <div class="bg-white shadow-sm p-3 container-thumbnail-card container-category">
                            <div class="row">
                                <div class="col-12">
                                    <h4>Laptops</h4>
                                </div>
                            </div>
                            <div class="border-bottom my-2"></div>
                            <div class="row mt-4 card-container filtering">
                                <div class="col-2">
                                    <a href="http://web.yanphearak.tech/product-detail">
                                        <div class="border p-2 rounded card  position-relative">
                                            <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                            <div class="py-2">
                                                <b class="thumbnail-categories">Smart Phone</b>
                                                <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                                <b class="thumbnail-price">$ 1999</b>
                                            </div>
                                            <div class="option-product position-absolute">
                                                <div>
                                                    <button><i class="bi bi-heart-fill"></i></button>
                                                </div>
                                                <div>
                                                    <button><i class="bi bi-cart"></i></button>
                                                </div>
                                            </div>
                                            <div>

                                            </div>
                                        </div>
                                    </a>
                                </div>

                                <div class="col-2">
                                    <a href="http://web.yanphearak.tech/product-detail">
                                        <div class="border p-2 rounded card  position-relative">
                                            <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                            <div class="py-2">
                                                <b class="thumbnail-categories">Smart Phone</b>
                                                <h5 class="mb-3">Samsung Z Fold</h5>
                                                <b class="thumbnail-price">$ 1999</b>
                                            </div>
                                            <div class="option-product position-absolute">
                                                <div>
                                                    <button><i class="bi bi-heart-fill"></i></button>
                                                </div>
                                                <div>
                                                    <button><i class="bi bi-cart"></i></button>
                                                </div>
                                            </div>
                                        </div>
                                    </a>
                                </div>

                                <div class="col-2">
                                    <a href="http://web.yanphearak.tech/product-detail">
                                        <div class="border p-2 rounded card  position-relative">
                                            <div class="promote-box">
                                                OFF 10%
                                            </div>
                                            <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                            <div class="py-2">
                                                <b class="thumbnail-categories">Laptop</b>
                                                <h5 class="mb-3">Macbook Pro 2023</h5>
                                                <b class="thumbnail-price">$ 1999</b>
                                            </div>
                                            <div class="option-product position-absolute">
                                                <div>
                                                    <button><i class="bi bi-heart-fill"></i></button>
                                                </div>
                                                <div>
                                                    <button><i class="bi bi-cart"></i></button>
                                                </div>
                                            </div>
                                        </div>
                                    </a>
                                </div>

                                <div class="col-2">
                                    <a href="http://web.yanphearak.tech/product-detail">
                                        <div class="border p-2 rounded card  position-relative">
                                            <div class="promote-box">
                                                OFF 10%
                                            </div>
                                            <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                            <div class="py-2">
                                                <b class="thumbnail-categories">Tablet</b>
                                                <h5 class="mb-3">Ipad Air 2023</h5>
                                                <b class="thumbnail-price">$ 1999</b>
                                            </div>
                                            <div class="option-product position-absolute">
                                                <div>
                                                    <button><i class="bi bi-heart-fill"></i></button>
                                                </div>
                                                <div>
                                                    <button><i class="bi bi-cart"></i></button>
                                                </div>
                                            </div>
                                        </div>
                                    </a>
                                </div>

                                <div class="col-2">
                                    <a href="http://web.yanphearak.tech/product-detail">
                                        <div class="border p-2 rounded card  position-relative">
                                            <div class="promote-box">
                                                OFF 10%
                                            </div>
                                            <img src="../img/airpod.png" class="w-100" alt="">
                                            <div class="py-2">
                                                <b class="thumbnail-categories">Tablet</b>
                                                <h5 class="mb-3">Ipad Air 2023</h5>
                                                <b class="thumbnail-price">$ 1999</b>
                                            </div>
                                            <div class="option-product position-absolute">
                                                <div>
                                                    <button><i class="bi bi-heart-fill"></i></button>
                                                </div>
                                                <div>
                                                    <button><i class="bi bi-cart"></i></button>
                                                </div>
                                            </div>
                                        </div>
                                    </a>
                                </div>

                                <div class="col-2">
                                    <a href="http://web.yanphearak.tech/product-detail">
                                        <div class="border p-2 rounded card  position-relative">
                                            <div class="promote-box">
                                                OFF 10%
                                            </div>
                                            <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                            <div class="py-2">
                                                <b class="thumbnail-categories">Tablet</b>
                                                <h5 class="mb-3">Ipad Air 2023</h5>
                                                <b class="thumbnail-price">$ 1999</b>
                                            </div>
                                            <div class="option-product position-absolute">
                                                <div>
                                                    <button><i class="bi bi-heart-fill"></i></button>
                                                </div>
                                                <div>
                                                    <button><i class="bi bi-cart"></i></button>
                                                </div>
                                            </div>
                                        </div>
                                    </a>
                                </div>
                                


                            </div>
                        </div>
                    </section>


                    <!-- smart phone -->
                    <section>
                        <div class="mt-5">
                            <div class="bg-white shadow-sm p-3 container-thumbnail-card container-category">
                                <div class="row">
                                    <div class="col-12">
                                        <h4>Smart Phone</h4>
                                    </div>
                                </div>
                                <div class="border-bottom my-2"></div>
                                <div class="row mt-4 card-container filtering">
                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Smart Phone</b>
                                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                                <div>

                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 50%
                                                </div>
                                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Smart Phone</b>
                                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Laptop</b>
                                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="../img/airpod.png" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    


                                </div>
                            </div>
                        </div>
                    </section>


                    <!-- Tablet phone -->
                    <section>
                        <div class="mt-5">
                            <div class="bg-white shadow-sm p-3 container-thumbnail-card container-category">
                                <div class="row">
                                    <div class="col-12">
                                        <h4>Tablet</h4>
                                    </div>
                                </div>
                                <div class="border-bottom my-2"></div>
                                <div class="row mt-4 card-container filtering">
                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Smart Phone</b>
                                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                                <div>

                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 50%
                                                </div>
                                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Smart Phone</b>
                                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Laptop</b>
                                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="../img/airpod.png" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    


                                </div>
                            </div>
                        </div>
                    </section>


                    <!-- Airpod phone -->
                    <section>
                        <div class="mt-5">
                            <div class="bg-white shadow-sm p-3 container-thumbnail-card container-category">
                                <div class="row">
                                    <div class="col-12">
                                        <h4>Airpods</h4>
                                    </div>
                                </div>
                                <div class="border-bottom my-2"></div>
                                <div class="row mt-4 card-container filtering">
                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Smart Phone</b>
                                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                                <div>

                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 50%
                                                </div>
                                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Smart Phone</b>
                                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Laptop</b>
                                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="../img/airpod.png" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    


                                </div>
                            </div>
                        </div>
                    </section>


                    <!-- Smart TV -->
                    <section>
                        <div class="mt-5">
                            <div class="bg-white shadow-sm p-3 container-thumbnail-card container-category">
                                <div class="row">
                                    <div class="col-12">
                                        <h4>Smart TV</h4>
                                    </div>
                                </div>
                                <div class="border-bottom my-2"></div>
                                <div class="row mt-4 card-container filtering">
                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Smart Phone</b>
                                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                                <div>

                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 50%
                                                </div>
                                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Smart Phone</b>
                                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Laptop</b>
                                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="../img/airpod.png" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>

                                    <div class="col-2">
                                        <a href="http://web.yanphearak.tech/product-detail">
                                            <div class="border p-2 rounded card  position-relative">
                                                <div class="promote-box">
                                                    OFF 10%
                                                </div>
                                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                                <div class="py-2">
                                                    <b class="thumbnail-categories">Tablet</b>
                                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                                    <b class="thumbnail-price">$ 1999</b>
                                                </div>
                                                <div class="option-product position-absolute">
                                                    <div>
                                                        <button><i class="bi bi-heart-fill"></i></button>
                                                    </div>
                                                    <div>
                                                        <button><i class="bi bi-cart"></i></button>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    


                                </div>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
        </div>
    </section>


    <footer>

        <div class="big-screen-footer">
            <div class="container" style="margin-top: 80px; padding: 40px 0px;">
                <div class="row big-screen-footer">
                    <div class="col-4 col-4-2">
                        <h3>Onic Techonology</h3>
                        <ul class="mt-4">
                            <li>
                                <a href="#"><i class="bi bi-telephone"></i> &nbsp;+855 10878206</a>
                            </li>
                            <li>
                                <a href="#"><i class="bi bi-map"></i>  &nbsp;Royal University Of Phnom Penh</a>
                            </li>
                        </ul>
                        
                    </div>
                    <div class="col-4 col-4-2">
                        <h3>Menu</h3>
                        <ul class="mt-4">
                            <li>
                                <a href=""><i class="bi bi-chevron-right"></i> &nbsp;Categories</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-chevron-right"></i> &nbsp;Products</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-chevron-right"></i> &nbsp;CONTACT US</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-4 col-4-2">
                        <h3>Social Media</h3>
                        <ul class="mt-4">
                            <li>
                                <a href=""><i class="bi bi-facebook"></i> &nbsp;Facebook</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-telegram"></i> &nbsp;Telegram</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-instagram"></i> &nbsp;Instagram</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div style="background-color: black; text-align: center;" class="p-3 big-screen-footer">
            @Onic 2023 | All right reverse
        </div>
    </footer>

</body>

<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
<script src="script.js"></script>
<script src="slick/slick.js"></script>
<script>
    $(document).ready(function(){


        $('.slider-nav').slick({
            slidesToShow: 3,
            slidesToScroll: 3,
            infinite: true,
            autoplay: true
        });

        $('.filtering').slick({
        slidesToShow: 4,
        autoplay: true,
        autoplaySpeed: 2000,
        slidesToScroll: 1,
        responsive: [
            {
            breakpoint: 1024,
            settings: {
                slidesToShow: 3,
                slidesToScroll: 3,
                infinite: true,
                dots: true
            }
            },
            {
            breakpoint: 600,
            settings: {
                slidesToShow: 2,
                slidesToScroll: 2
            }
            },
            {
            breakpoint: 480,
            settings: {
                slidesToShow: 2,
                slidesToScroll: 1
            }
            }
            // You can unslick at a given breakpoint now by adding:
            // settings: "unslick"
            // instead of a settings object
        ]
    });

        var filtered = false;

        $('.js-filter').on('click', function(){
        if (filtered === false) {
            $('.filtering').slick('slickFilter',':even');
            $(this).text('Unfilter Slides');
            filtered = true;
        } else {
            $('.filtering').slick('slickUnfilter');
            $(this).text('Filter Slides');
            filtered = false;
        }
    });
    });
    
</script>
</html>
